
/* ****************** 1칸 레이아웃  ****************** */

.layout_103633_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_103633_ > div:after {content:''; display:block; clear:both;}
.layout_103633_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_103633_ {min-width:1000px;}
}
